[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.Loaded

Performs actions when a component has been loaded from the LCL streaming mechanism.

## Declaration

Source position: maskedit.pp line 286

`protected procedure TCustomMaskEdit.Loaded; override;`

## Description

Loaded is an overridden procedure used to perform actions when a component has been completely loaded from the LCL component streaming mechanism. Loaded calls the inherited method, and sets the value in internal members used to track the EditMask and Text values in the control.

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.